/* .event-kerstfeest-2025{
  --color-primary: #d4af37 !important;
  --color-secondary: #d4af37 !important;
  --color-text: #2c2100 !important;
} */

@media (min-width: 1400px) {
    .past-events-swiper {
        max-width: 1272px !important;
    }
}


.card-person .card-body .card-title {
      font-weight: 400;
}
@media (min-width: 1200px) {
    .card-person .card-body .card-title {
        font-size: 1.5rem;
    }
}

